alter table if exists departments drop constraint if exists fk_departments_f_acronym;
alter table if exists project_documents drop constraint if exists fk_projects_document_p_id;
alter table if exists projects drop constraint if exists fk_projects_d_acronym;
alter table if exists projects drop constraint if exists fk_projects_f_acronym;
alter table if exists projects drop constraint if exists fk_projects_student_id;
alter table if exists projects drop constraint if exists fk_projects_tutor_1_id;
alter table if exists projects drop constraint if exists fk_projects_tutor_2_id;
alter table if exists user_departments drop constraint if exists fk_user_departments_d_acr;
alter table if exists user_departments drop constraint if exists fk_user_departments_u_id;
alter table if exists user_faculties drop constraint if exists fk_user_faculties_f_acr;
alter table if exists user_faculties drop constraint if exists fk_user_faculties_u_id;
drop table if exists departments cascade;
drop table if exists faculties cascade;
drop table if exists project_documents cascade;
drop table if exists projects cascade;
drop table if exists user_departments cascade;
drop table if exists user_faculties cascade;
drop table if exists users cascade;
